@charset "UTF-8";
.container {
	margin: auto;
	height: 100%;
	width: 975px;
}
.nav {
	float: left;
	height: 70px;
	width: 975px;
}
.main {
	float: left;
	height: 100%;
	width: 760px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
.pic {
	float: left;
	height: 730px;
	width: 215px;
}
h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: normal;
	color: #4D3981;
	font-size: 30px;
	font-weight: bold;
}
h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #4D3981;
	font-size: 26px;
	font-style: normal;
	font-weight: normal;
}
h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #D72229;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
}
h4 {
	color: #42484A;
	font-size: 9px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: normal;
	font-weight: normal;
}
p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #42484A;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
}
